ServerEvents.recipes(event => {
  event.remove({id:'createoreexcavation:ore_vein_type/lapis'}),
  event.remove({id:'createoreexcavation:ore_vein_type/redstone'}),
  event.remove({id:'createoreexcavation:ore_vein_type/nether_gold'}),
  event.remove({id:'createoreexcavation:ore_vein_type/coal'}),
  event.remove({id:'createoreexcavation:ore_vein_type/netherite'}),
  event.remove({id:'createoreexcavation:ore_vein_type/diamond'}),
  event.remove({id:'createoreexcavation:ore_vein_type/hardened_diamond'}),
  event.remove({id:'createoreexcavation:ore_vein_type/gold'}),
  event.remove({id:'createoreexcavation:ore_vein_type/copper'}),
  event.remove({id:'createoreexcavation:ore_vein_type/zinc'}),
  event.remove({id:'createoreexcavation:ore_vein_type/emerald'}),
  event.remove({id:'createoreexcavation:ore_vein_type/iron'}),
  event.remove({id:'create:crushing/galena_recycling'}),
  //event.remove({id:'create:crushing/ochrum_recycling'}), readding gold automation via create, FlyingFrog317, 10/23/25
  event.remove({id:'create:crushing/veridium_recycling'}),
  event.remove({id:'create:crushing/asurine_recycling'}),
  event.remove({id:'create:crushing/diorite_recycling'}),
  event.remove({id:'create:crushing/tuff_recycling'}),
  event.remove({id:'create:crushing/bauxite_recycling'}),
  event.remove({id:'create:crushing/ochrum'}),
  event.remove({id:'create:crushing/veridium'}),
  event.remove({id:'create:crushing/asurine'}),
  event.remove({id:'create:crushing/diorite'}),
  event.remove({id:'create:crushing/tuff'}),
  event.remove({id:'create:splashing/red_sand'}),
  //event.remove({id:'create:splashing/soul_sand'}), being readded for some unknown reason, ask Frosti
  event.remove({id:'create:crafting/kinetics/mechanical_drill'}),
  event.remove({id:'playingcards:items/poker_chip_white'}),
  event.remove({id:'playingcards:items/poker_chip_red'}),
  event.remove({id:'playingcards:items/poker_chip_blue'}),
  event.remove({id:'playingcards:items/poker_chip_green'}),
  event.remove({id:'playingcards:items/poker_chip_black'}),
  event.remove({id:'createoreexcavation:ore_vein_type/water'}),
  event.remove({id:'fruitsdelight:mixing/flowing_hamimelon_juice'}),
  event.remove({id:'vs_eureka:oak_ship_helm'}),
  event.remove({id:'vs_eureka:spruce_ship_helm'}),
  event.remove({id:'vs_eureka:birch_ship_helm'}),
  event.remove({id:'vs_eureka:jungle_ship_helm'}),
  event.remove({id:'vs_eureka:acacia_ship_helm'}),
  event.remove({id:'vs_eureka:dark_oak_ship_helm'}),
  event.remove({id:'vs_eureka:crimson_ship_helm'}),
  event.remove({id:'vs_eureka:warped_ship_helm'}),
  event.remove({id:'design_decor:mechanical_crafting/enchanted_golden_apple'}),
  event.remove({id:'farm_and_charm:mincer/raw_copper_from_copper_ingot'}),
  event.remove({id:'immersiveengineering:blastfurnace/fuel_charcoal'}),
  event.remove({id:'create_interactive:interact_me'}),
  event.remove({id:'create_interactive:interact_me_not'}),
  event.remove({id:'immersiveengineering:recycling/steel_scaffolding_standard'}),
  event.remove({id:'immersiveengineering:recycling/slab_steel_scaffolding_standard'}),
  event.remove({id:'immersiveengineering:recycling/stairs_steel_scaffolding_standard'}),
  event.remove({id:'immersiveengineering:recycling/steel_scaffolding_grate_top'}),
  event.remove({id:'immersiveengineering:recycling/slab_steel_scaffolding_grate_top'}),
  event.remove({id:'immersiveengineering:recycling/stairs_steel_scaffolding_grate_top'}),
  event.remove({id:'immersiveengineering:recycling/steel_scaffolding_wooden_top'}),
  event.remove({id:'immersiveengineering:recycling/slab_steel_scaffolding_wooden_top'}),
  event.remove({id:'immersiveengineering:recycling/stairs_steel_scaffolding_wooden_top'}),
  event.remove({output: 'immersiveengineering:ingot_steel', type: 'immersiveengineering:recycling'}),
  event.remove({output: 'immersiveengineering:nugget_steel', type: 'immersiveengineering:recycling'}),
  event.remove({id:'immersiveengineering:crusher/ingot_iron'}),

  event.shaped(
    Item.of('create:mechanical_drill', 1),
    [
      ' A ',
      'ABA',
      ' C '
    ],
    {
      A: '#forge:ingots/lead',
      B: 'createdeco:netherite_nugget',
      C: 'create:brass_casing'
    }
  )

})
